.specfooter{
	color: black;
	font-family:helvetica, arial;
	font-weight:bold;
	font-size: 11px;
	text-decoration:none;
}
a.specfooter{
	color: black;
	font-family:helvetica, arial;
	font-weight:bold;
	font-size: 11px;
	text-decoration:underline;
}
A.specfooter:hover{
	color: blue;
	font-family: helvetica, arial;
	font-weight:bold;
	font-size:11px;
	text-decoration:underline;
}

A.specfooter:visited{
	color: black;
	font-family:helvetica, arial;
	font-weight:bold;
	font-size: 11px;
	text-decoration:underline;
}

A.specfooter:visited:hover{
	color: blue; 
	font-family: helvetica, arial;
	font-weight:bold;
	font-size:11px;
	text-decoration:underline;
}

.speccopy{
	font-family:Helvetica, Arial;
	font-size:15px;
}

a.speccopy{
	color: blue; 
	font-family:Helvetica, Arial;
	font-size:15px;
	text-decoration:underline;
}
a.speccopy:hover{
	color: red; 
	font-family:Helvetica, Arial;
	font-size:15px;
	text-decoration:underline;
}
 
 

.specheader1{
	color: white;
	font-family:times;
	font-weight:bold;
	font-size: 25px;
	text-decoration:none;
}
a.specheader1{
	color: white;
	font-family:times;
	font-weight:bold;
	font-size: 25px;
	text-decoration:none;
}
A.specheader1:hover{
	color:  white;
	font-family: times;
	font-weight:bold;
	font-size:25px;
	text-decoration:underline;
}

.specheader2{
	color: black;
	font-family:times;
	font-weight:bold;
	font-size: 18px;
	text-decoration:none;
}
A.specheader2:hover{
	color:  blue;
	font-family: times;
	font-weight:bold;
	font-size:18px;
	text-decoration:underline;
}


a.specheader3{
	color: black;
	font-family:arial;
	font-weight:bold;
	font-size: 13px;
	text-decoration:underline;
}
A.specheader3:hover{
	color:  white;
	font-family: arial;
	font-weight:bold;
	font-size:13px;
	text-decoration:underline;
}

.specother{
	color: white;
	font-family:arial;
	font-weight:bold;
	font-size: 11px;
	text-decoration:underline;
}
A.specother:hover{
	color: yellow;
	font-family: arial;
	font-weight:bold;
	font-size:11px;
	text-decoration:underline;
}

 
 
 



.smallarial{
	color: black;
	font-family: helvetica, arial;
	font-size:11px;
	text-decoration:none;
}
a.smallarial{
	color: blue;
	font-family: helvetica, arial;
	font-size:11px;
	text-decoration:underline;
}
a.smallarial:hover{
	color: red;
	font-family: helvetica, arial;
	font-size:11px;
	text-decoration:underline;
}

p{
	color: black; 
	font-family: times;
	font-size:15px;
	

}

p.big{
	color: black; 
	font-family: times;
	font-size:23px;
	}
	
p.headline1{
	color: black; 
	font-family: times;
	font-size:23px;
	}

p.headline2{
	color: white; 
	font-family: arial;
	font-size:18px;
	}	
		
	
P.BigFirst:first-letter { 
font-size: 310%; float: left; 
}
p.awardfirms{
	color: white;
	font-family:arial;
	 font-weight:bold;
	font-size: 12px;
	text-decoration:none;
}
.awardhead1{
	color: white;
	font-family:times;
	font-size: 20px;
	text-decoration:none;
}
.awardhead2{
	color: black;
	font-family:times;
	font-size: 17px;
	text-decoration:none;
}
.awardhead3{
	color: black;
	font-family:arial;
	font-size: 20px;
	text-decoration:none;
}
p.awardarial{
	color: black;
	font-family:arial;
	font-size: 15px;
	text-decoration:none;
}